[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

The problem of SVN 1.4.3 command line

From: <zhangxiaozhi_at_rst.ricoh.com>
Date: 2007-03-15 07:39:58 CET

Dear all,

After I installed Subversion 1.4.3 on Windows XP(SP2), the command line
"svn ..." seems
not working with my local working copy.

On my PC, TortoiseSVN(1.4.3) is being used as normal client but sometime I
need command
line work. In order to fix the problem("This client is too old to work with
working
copy '.'; please get a newer Subversion client")caused by SVN upgrading, I
upgraded
Subversion from 1.3.2 to 1.4.3 but the client files(e.g., "svn.exe") seems
still old
version. Has the client file of SVN 1.4.3 been updated?

In the console mode, the result of the command "svn --version" is:
svn£¨version 1.3.2 (r19776)

I don't think this is corret.
Will you tell me why and how to fix?

Thanks in advance!

Michael
Received on Thu Mar 15 13:24:39 2007

This is an archived mail posted to the Subversion Users mailing list.

This site is subject to the Apache Privacy Policy and the Apache Public Forum Archive Policy.